link: search/albums/%22Monsters%2C%20Inc.%22
meta: {}
query: '"Monsters, Inc."'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Monsters%2C%20Inc.%22
